/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
@import url('https://fonts.googleapis.com/css2?family=ABeeZee:ital@0;1&family=Andika+New+Basic:wght@400;700&display=swap');


	body {
	  overflow-x:hidden;
	  background-color:#fffcf2;
	  background-image: url("/pix/bgfish.jpg");
font-family: 'ABeeZee', sans-serif;
		margin:20px;
		color:gray;
		font-size:0.8em;
		}
		
		h1,h2,h3,h4 {
		  font-family: 'Andika New Basic', sans-serif;
		}
		
		img:hover {
  filter: drop-shadow(3px 3px 4px #b5b5c5);
  filter:brightness(105%) saturate(105%);
  opacity: 0.8;
}


.container {
    max-width:750px;
    margin:auto;
    margin-bottom:75px;
    /*padding:50px;*/
}
		
		a:link {
color:white;
text-decoration: none;
}
a:visited {
text-decoration:none;
text-shadow:0 0 4px #8B0000  ,0 0 4px white,0 0 7px white;
color:#fa8072;
}
a:hover {
color:white;
text-shadow:0 0 4px  #aec6cf,0 0 4px white,0 0 7px white;
}
a:active {
color:white;
text-shadow:0 0 4px  #aec6cf,0 0 4px  #aec6cf, 0 0 7px #aec6cf;
}
		
		.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 33%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

::-webkit-scrollbar-track
{
	border-radius: 10px;
	background-color: #cfeeff;
}

::-webkit-scrollbar
{
	width: 8px;
	background-color: #cfeeff;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #6d91ad;
}

/* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/anime/ani-6/ani577.cur), auto !important;} /* End https://www.cursors-4u.com */